@charset "utf-8";
/* CSS Document */

.entry-image {
	position: relative;
	width: 100%;
	aspect-ratio: 16 / 9;
	overflow: hidden;
}
.entry-image > a,
.entry-image > a > img {
	display: block;
	width: 100%;
	height: 100%;
}
.entry-image > a > img {
	object-fit: cover;
	object-position: center center;
}